table.community_home_teaser td {
	text-align: center;
	padding: 10px;
}
table.community_home_teaser td.bullet_list {
	text-align: left;
	padding: 10px 5px 5px 0;
}
table.community_home_teaser td.bullet_list div.bullet_holder {
	line-height: 20px; 
	margin-left: 15px;
	margin-top: 12px;
}
table.community_home_teaser td.bullet_list div.bullet_holder a {
	font-size: 14px;
	text-decoration: none;
	color: #666666;
	font-weight: bold;
}
table.community_home_teaser div.discussion_teaser_header {
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	line-height: 24px;
}
table.community_home_teaser div.discussion_teaser_header a {
	margin-left: 15px;
	font-weight: bold;
	font-size: 14px;
	color: #888;
}
table.community_home_teaser div.discussion_post_list {
	line-height: 20px; 
	margin-left: 15px;
	margin-bottom: 15px;
	margin-top: 10px;
}
table.community_home_teaser div.discussion_post_list a {
	font-size: 14px;
	color: #666666;
}
table.community_home_teaser div.join_now_link {
	line-height: 24px;
	text-align: center;
}
table.community_home_teaser div.join_now_link a:link,
table.community_home_teaser div.join_now_link a:visited {
	padding: 0 10px;
	text-decoration: underline; 
	font-weight: bold;
	font-size: 13px;
	line-height: 24px;
	background-color: #eee; 
	border-top: 2px solid #ddd;
	display: block;
	text-align: center;
}
table.community_home_teaser div.join_now_link a:hover {
}
table.community_home_teaser div.landing_description {
	text-align: left;
	color: #666;
	font-size: 11px;
}
table.community_home_teaser div.landing_description h4 {
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
table.community_home_teaser div.landing_description div.description a {
	text-decoration: underline; 
	font-size: 11px;
}


